#adtoniq-msgr-bar {
	position: fixed;
	bottom: -20%;
	left: 0;
	width: 100%;
	min-height: 30px;
	z-index: 99999;
	padding: 15px 0;
	font-family: sans-serif;
	font-size: 16px;
	text-align: center;
	background: #222;
	color: #fff;
	-webkit-transition: bottom 500ms ease-in-out;
	transition: bottom 500ms ease-in-out
}

#adtoniq-msgr-bar p {
	margin: 0 0 10px !important
}

#adtoniq-msgr-bar a {
	color: #fff !important;
	text-decoration: underline !important
}

#adtoniq-msgr-bar a:hover {
	color: #d3d3d3 !important;
	text-decoration: underline !important
}

#adtoniq-msgr-bar.reveal-alert {
	bottom: 0;
	-webkit-transition: bottom 500ms ease-in-out;
	transition: bottom 500ms ease-in-out
}

#adtoniq-msgr-bar #adtoniq-msg-buttons {
	display: inline-block;
}

#adtoniq-msg-buttons button {
	margin-left: 20px;
}


#adtoniq-msgr-bar .btn-msg-bar {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 10px 30px;
	border-radius: 0;
	background-color: #395972;
	color: #fff !important;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

#adtoniq-msgr-bar .btn-msg-bar:hover {
	background: #283e50
}

#adtoniq-msgr-bar .btn-msg-bar+.btn-msg-bar {
	margin-left: 10px
}

#adtoniq-msgr-bar #adtoniq-msg {
	display: inline
}

#adtoniq-msgr-bar #adtoniq-btns {
	display: inline
}

.w40812 {text-align:center;margin-top:20px;}#adtoniq-msgr-bar #adtoniq-msg{font-family: CentraNo1,Arial,sans-serif;display:inline-block}#adtoniq-msg{width:75%;float:left;text-align:left}#adtoniq-msgr-bar #adtoniq-btns{display:inline-block}#adtoniq-btns{width:25%!important;float:right!important;margin-right:0px!important;max-width:150px}button#adtoniq-msg-track-btn{width:100%;display:block}button#adtoniq-msg-no-track-btn{background-color:transparent!important;width:100%;margin:0!important;margin-top:11px!important;color:#000!important;font-weight:600;font-size:12px;border:0;border:none}#adtoniq-msgr-bar #adtoniq-msg-no-track-btn.btn-msg-bar{color:#fff!important}#adtoniq-msgr-bar,#adtoniq-msgr-bar.reveal-alert{background: rgba(0,0,0,.8);;width:100%;max-width:960px;margin:0 auto;left:0;right:0;padding:20px;border-top:2px solid #32a28f;border-bottom:2px solid darkgray}#adtoniq-msg-track-btn,#adtoniq-msg-close-btn,.adtoniq-waisa button{color:#fff!important;background-color:#32a28f!important;margin-top:0px;font-size:13px;line-height:24px;border-radius:2px!important;font-weight:500;padding:10px 18px!important;letter-spacing:1px;text-transform:uppercase;border:0;border:none}#adtoniq-msg{width:70%;float:left;text-align:left}#adtoniq-btns{width:30%;float:none;text-align:right;margin-right:40px}#adtoniq-msgr-bar.adtoniq-waisa p{font-size:14px!important;line-height:1.2;display:block;width:100%;margin:0 auto!important;text-align:center;max-width:80%}#adtoniq-msg-buttons.adtoniq-waisa{width:100%;margin-top:20px}button#adtoniq-msg-track-btn{float:right}p.a_deets{color:#000}#adtoniq-msgr-bar.adtoniq-waisa p{color:#fff;min-height:120px}#a_hider .a_deets{display:inline-block;margin-bottom:0!important}#a_hider.a_showme .a_deets,#a_hider.a_showme .arrow{display:none}#a_hider .targetadt{display:none}#a_hider.a_showme .targetadt{display:block}#a_hider{cursor:pointer}#a_hider:hover{cursor:pointer}#a_hider:hover .a_deets{text-decoration:underline}.arrow{height:7px;width:7px;border:1px solid #000;border-width:2px 2px 0 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);display:inline-block;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);margin-left:10px;padding-bottom:2px;padding-left:2px}@media screen and (max-width:1015px){#adtoniq-msgr-bar .p.targetadt{max-width:100%!important;margin:0 auto!important}button#adtoniq-msg-track-btn,#adtoniq-msgr-bar #adtoniq-msg-no-track-btn.btn-msg-bar{width:auto;float:right}div#adtoniq-msg h2{font-size:20px!important}p.a_deets{font-size:14px!important}#adtoniq-msg{width:60%}#a_hider.a_showme p.targetadt{font-size:12px!important}#adtoniq-msgr-bar,#adtoniq-msgr-bar.reveal-alert{width:auto!important;padding:15px}#adtoniq-msgr-bar #adtoniq-msg-no-track-btn.btn-msg-bar{padding:10px 0}}@media screen and (max-width:640px){#adtoniq-msgr-bar .p.targetadt{max-width:100%!important;margin:0 auto!important}div#adtoniq-msg h2{font-size:18px!important}p.a_deets{font-size:11px!important}#adtoniq-msg{width:60%}#a_hider.a_showme p.targetadt{font-size:12px!important}}@media screen and (max-width:565px){#adtoniq-msg{width:170px;padding-right:30px;width:65%;padding-right:25px}#adtoniq-msgr-bar,#adtoniq-msgr-bar.reveal-alert{padding:10px;width:auto!important;max-width:none}#adtoniq-msg-track-btn,#adtoniq-msg-close-btn,.adtoniq-waisa button,#adtoniq-msgr-bar #adtoniq-msg-no-track-btn.btn-msg-bar{font-size:11px;line-height:17px;padding:8px 14px!important}}@media screen and (max-width:339px){#adtoniq-msg{width:99%;padding-bottom:7px}#adtoniq-btns{width:100%!important;float:none!important;margin-top:20px;text-align:center;display:block!important}#adtoniq-msgr-bar #adtoniq-btns{display:inline!important}#adtoniq-msg-track-btn,#adtoniq-msg-no-track-btn{display:inline-block!important}button#adtoniq-msg-track-btn,#adtoniq-msgr-bar #adtoniq-msg-no-track-btn.btn-msg-bar{float:left}button#adtoniq-msg-no-track-btn{margin-top:0!important}}#adtoniq-msgr-bar.adtoniq-waisa.reveal-alert{z-index:999}.adtoniq-waisa.reveal-alert #adtoniq-msg-buttons{text-align:center}.adtoniq-waisa.reveal-alert #adtoniq-msg-buttons button{margin:10px}.adtoniq-mobile{}